@import url("style-base.css");
::-webkit-input-placeholder {color: #666;}
:-moz-placeholder {color: #666;}
::-moz-placeholder {color: #666;}
:-ms-input-placeholder {color: #666;}
body {color: #000; background: url("/images/bg.png") top left repeat-x #ffbc7470;}
a {color: #501f0a;}
a:hover {color: #000;}
/* header */
div.header {height: 110px;}
div.logo {top: 0;font-size: 4em;text-shadow: 2px 2px 2px rgba(0,0,0,0.3), 4px 4px 2px rgba(0,0,0,0.2), 6px 6px 2px rgba(0,0,0,0.1);margin-top: 20px;/* color: #f8e5ca; */}
ul.topmenu {left: auto;right: 0px;}
ul.topmenu li a {
	padding: 5px 10px;
	margin-right: 5px;
	color:#fff;
	background: #6b412d;
	border-radius: 3px;
	text-shadow: 0 -1px 0 #6b412d;	
}
/* search field */
div.search {background: #fff; border-color: #7a4d31; top: 52px;}
div.search input.sf {color: #222;}
div.search button.sb:after {color: #714827;}
.autocomplete-suggestions {border-color: #7a4d31; background:#fff;}
.autocomplete-suggestion {color: #666;}
.autocomplete-selected {background: #f0f0f0; color: #222;}
.autocomplete-suggestions strong {color: #714827;}
/* lang selector */
#lngselect {background:url("//static.webclicks24.com/images/select-arrow-w.png") no-repeat 100% 50% #6b412d; border-radius: 3px; top: 8px;}
#lngselect strong {color: #fff; padding: 5px 0 5px 32px; line-height: 20px; border-radius: 3px;}
#lngselect.down:after {border-bottom-color: #6b412d; top: 30px;}
#lngselect ul {background-color: #ffdbaf; border-color: #6b412d; top: 40px;}
/* headers */
h1,h2,div.h {
	color: #feeedb;
	background: #6b412d; /* Old browsers */
	background: -moz-linear-gradient(top,  #6b412d 0%, #895932 50%, #6b412d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6b412d), color-stop(50%,#895932), color-stop(100%,#6b412d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffe1c100 0%, #895932 50%, #6b412d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #6b412d 0%,#895932 50%,#6b412d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #6b412d 0%,#895932 50%,#6b412d 100%); /* IE10+ */
	background: linear-gradient(top,  #6b412d 0%,#895932 50%,#6b412d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6b412d', endColorstr='#6b412d',GradientType=0 ); /* IE6-9 */
	border-radius: 3px;
	text-shadow: 0 1px 1px #6b412d;
}
h1,h2 {/* box-shadow: 2px 2px 5px rgba(0,0,0,0.3); */font-size: 20px;font-weight: 400;padding: 0 10px;}
div.h h1, div.h h2 {border: none; background: none;}
div.tbookshare {right: -5px;}
/* buttons */
div.sort a, div.durgrp a, div.timerange a, div.pages a {background:#fff0de;border: 1px solid #653b16;box-shadow: 2px 2px 5px rgba(0,0,0,0.3);}
div.sort a:hover, div.durgrp a:hover, div.timerange a:hover, div.pages a:hover {border: 1px solid #000;}
div.sort a.current, div.durgrp a.current, div.timerange a.current, div.pages a.current {background:#895932;color:#fff;border: 1px solid #653b16;/* box-shadow: 2px 2px 5px rgba(0,0,0,0.3); */}
/* content and thumb categories */
ul.content li, ul.tcats li, ul.relatedthumbs li {border-color: #7a4d31; background: #ffdbaf; color: #77461b;box-shadow:2px 2px 5px rgba(0,0,0,0.3)}
ul.tcats li h3 {font-weight: bold;}
ul.content li h3 {background-color: #fcd2a0; border-bottom: 1px solid #fcd2a0; color: #6d432c; font-weight: bold;}
ul.content li span.src a {color: #77461b;}
ul.content li span.src a:hover {color: #000;}
ul.content li span.tl {border-top: 1px solid #fcd2a0;}
ul.content li span.tl a {}
ul.content li span.tl a:hover {}
ul.content li span.tl a.c {}
ul.content li span.hdlabel {background: #6d432c;}
/* icons */
ul.content li h3:after, ul.content li span.add:after, ul.content li span.src:after, ul.content li span.tl a:after, ul.content li span.tl span:after, div.related a:after, ul.relatedthumbs li h3:after {color: #d29259;}
div.az ul li:after, div.related a:after {color: #ad764b;}
/* text categories */
div.az ul li a {font-size: 13px; font-weight: bold;}
div.az ul li.letter {background: none; color: #000; font-weight: bold; border-bottom: 1px dotted #ecae63;}
/* back to top button */
#back_to_top a#back-to-top {background: #895932;}
/* banners */
.ads3b {border-color: #7a4d31; background: #ffdbaf;}
/* toplist */
div.tradeindex div.cont div.timg img {border: 1px solid #7a4d31;}
div.tradeindex div.cont div.timg a:hover img {border: 1px dashed #7a4d31;}
ul.globaltop li {border-bottom: 1px dotted #ecae63; font-size: 13px; font-weight: bold;}



@media all and (max-width: 1000px) {
	h1,h2 {font-size: 20px;}
	ul.content li, ul.tcats li, ul.relatedthumbs li, ul.content li:hover, ul.tcats li:hover, ul.relatedthumbs li:hover {
		border-color: #ffbc74;
		box-shadow: inset 0 0 1px #3a2012;
		box-shadow: 2px 2px 5px rgba(0,0,0,0.3);
	}
	ul.topmenu {display: block;}
}
@media all and (max-width: 767px) {
	div.header {height: 100px; background:url(/images/bg.png) top left repeat-x #ffe1c1}
	div.search {top:auto;}
	div.logo {/* top: 5px; */font-size: 2em;text-align: center;width: 100%;/* margin-bottom: 5em; */display: none;}
	ul.content li a.report {color: #b0723b;}
	ul.topmenu {right: 60px;}
}
@media all and (max-width: 479px) {
	h1,h2 {font-size: 16px; overflow: hidden;}
	ul.topmenu li a.first {display: none;}
}

